<div class="notifications" [class.d-none]="notify.notifications.length == 0">

    <div *ngFor="let n of notify.notifications; index as i" (mouseenter)="notify.enter(n)" (mouseleave)="notify.leave(n)"
      class="notify slide {{ n.type }}" [class.down]="n.show">
  
        <div class="icon">
            <i *ngIf="n.type === 'success'" class="las la-check-circle"></i>
            <i *ngIf="n.type === 'error'" class="las la-times-circle"></i>
            <i *ngIf="n.type === 'info'" class="las la-exclamation-circle"></i>
        </div>
        <div class="text">
            <h6 class="title">{{n.title}}</h6>
            <span class="message">{{ n.message }}</span>
        </div>
        <div class="dismiss" (click)="notify.close(n)">
          <i class="las la-times"></i>
        </div>
  
    </div>
  
</div>